  
    
    .container {
        display: flex;
        flex-wrap: wrap;
      
      }
      .box {
        width: 50%;
        line-height: 1.2em;
      }
      
      dl {
          float: left;
          border: 1px solid #ffc7e1;
          padding: 1%;
          margin: .2em;
      }
      
      dt,
      dd {
          box-sizing: border-box;
          padding: 0.2em;
      }
      
      dd ~ dt,
      dd ~ dd {
          border-top: 1px solid #ffc7e1;
      }
      dt.row3{
          float: left;
          width: 50%;
          padding-bottom: 0;
      }
      
      dt img{
          width: auto;
        }
      
      dd {
          margin-left: 50%;
          font-size: large;
          color: #f34094;
      
      }
      dd.rn {
          font-size: smaller;
          color: #000;
      }
      
      dd:after {
          content: "";
          display: block;
          clear: both;
      }
      dt.row3 + dd:after {
          content:none;
      }
      
      
      /* スマホ
      -------------------------------------------------- */
      @media screen and (max-width:780px) {
      
      
        .container {
          display: flex;
          flex-wrap: wrap;
      
        }
        .box {
          width: 50%;
          height: auto;
          line-height: 1em;
        }
      
        dl {
            width: 100%
            border: 1px solid #ffc7e1;
            padding: 3%;
            margin: 0.2em;
        }
      
        dt,
        dd {
            box-sizing: border-box;
            padding: 0.2em;
            margin: .2em 1%;
        }
      
        dd ~ dt,
        dd ~ dd {
            border-top: 1px solid #ffc7e1;
        }
        dt.row3{
            width: 100%;
            padding-bottom: 0;
        }
      
        dt img{
            width: auto;
          }
      
        dd {
            font-size: x-small;
            color: #f34094;
            margin: 0%0%0%0%
      
        }
        dd.rn {
            font-size: xx-small;
            height: 80px;
            color: #000;
        }
      
        dd:after {
            content: "";
            display: block;
            clear: both;
        }
        dt.row3 + dd:after {
            content:none;
        }
      
      
      }
      
        /* スマホ
      -------------------------------------------------- */